/*
Theme Name:     child of dundas
Description:    
Author:         Grant Kahale
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version)
*/




.widget widget_glt_widget{
float:right !important;
}


@font-face {
    font-family: 'solomon_normalregular';
    src: url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_normal_0-webfont.eot');
    src: url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_normal_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_normal_0-webfont.woff2') format('woff2'),
         url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_normal_0-webfont.woff') format('woff'),
         url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_normal_0-webfont.ttf') format('truetype'),
         url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_normal_0-webfont.svg#solomon_normalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'solomon_boldregular';
    src: url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_bold-webfont.eot');
    src: url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_bold-webfont.woff2') format('woff2'),
         url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_bold-webfont.woff') format('woff'),
         url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_bold-webfont.ttf') format('truetype'),
         url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_bold-webfont.svg#solomon_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'solomon_lightregular';
    src: url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_light_0-webfont.eot');
    src: url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_light_0-webfont.woff2') format('woff2'),
         url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_light_0-webfont.woff') format('woff'),
         url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_light_0-webfont.ttf') format('truetype'),
         url('http://dundassports.com.au/wp-content/themes/child-of-dundas/fonts/solomon_light_0-webfont.svg#solomon_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



a.ubtn-link {
    color: inherit;
    display: inline-block;
    margin: 0!important;
    max-width: 100%;
    text-decoration: none;
}
.ubtn-block {
    display: block;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0!important;
    width: 100% !important;
}


.ubtn-block {
    border-radius: 0;
}


.vc_btn-blue {
    background-color: #5472d2;
    color: #ffffff !important;
    margin-right: 10px !important;
    transition: all 0.5s ease 0s;
}
	

.sub-nav li > a:hover {
    background-color: rgba(0, 191, 242, 0.8);
    color: #ffffff;
}

.sub-nav > li > a {
    font-family: 'solomon_normalregular';
    text-transform: uppercase;
}

.text-white p {
padding-bottom:25px !important;
}

h1 {
font-family: 'solomon_boldregular';
color:#ffc10c !important;
text-transform: uppercase !important;
}
	
h2 {
font-family: 'solomon_boldregular';
color:#1e4c9e !important;
}
	
h3 {
font-family: 'solomon_boldregular';
}

h4 {
font-family: 'solomon_boldregular' !important;
color:#00bff2 !important;
}




#main .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, #main .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab, #main .wpb_content_element .wpb_tabs_nav li {
    background: none repeat scroll 0 0 #5472d2!important;
}
#main .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header {
    margin: 0px 0 0 !important;
    padding: 9px 0 0;
}

#main .wpb_content_element .wpb_accordion_header a {
    background-position: right center;
    background-repeat: no-repeat;
    padding: 25px !important;
}



/*------ FLAGS ------*/

#flags li {
    float: right !important;
    margin-right: 7px !important;
}


/*------ FLAGS ------*/



.stripe-style-1 {
    box-shadow: 0 0 0 0px !important;
}


.st-accordion li > a, .st-toggle > a, .shortcode-tabs.tab-style-two .tab.fullsize-tab, .shortcode-tabs.tab-style-three .tab.fullsize-tab, .wpb_content_element.dt-style .wpb_accordion_header > a, .dt-style.wpb_toggle, #content h4.wpb_toggle.dt-style {
    background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2213px%22%20height=%2213px%22%20viewBox=%220%200%2013%2013%22%20enable-background=%22new%200%200%2013%2013%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%2300adef%22%20d=%22M6.501,1.084c1.448,0,2.812,0.565,3.836,1.593c1.019,1.022,1.581,2.38,1.581,3.823c0,1.445-0.561,2.801-1.581,3.823c-1.022,1.026-2.388,1.595-3.836,1.595c-1.45,0-2.812-0.566-3.836-1.595C1.646,9.301,1.084,7.945,1.084,6.5c0-1.442,0.561-2.801,1.58-3.823C3.688,1.649,5.051,1.084,6.501,1.084%20M6.501,0C2.91,0,0,2.911,0,6.5C0,10.091,2.91,13,6.501,13C10.09,13,13,10.091,13,6.5C13,2.911,10.09,0,6.501,0L6.501,0z%22/%3E%3Crect%20x=%225.844%22%20y=%223.042%22%20fill=%22%2300adef%22%20width=%221.312%22%20height=%226.916%22/%3E%3Crect%20x=%223.042%22%20y=%225.844%22%20fill=%22%2300adef%22%20width=%226.916%22%20height=%221.312%22/%3E%3C/svg%3E");
    margin-right: 30px !important;
}

#main .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content, #main .wpb_toggle_content {
    margin: 0;
    padding: 35px 25px 5px !important;
}



#header {
    border-bottom: 0px solid rgba(218, 222, 225, 0.7)!important;
}


#main {
    margin-top: 0px !important;
    padding: 0 !important;
}


#main-nav > li > a > span {
font-family: 'solomon_boldregular';
font-size:15.8px;
}
   	


table.cnss-social-icon tr td, table.cnss-social-icon, table.cnss-social-icon tr {
    margin-top: 10px !important;
}

.footer {
    padding: 34px 0 0;
}





p.customnumber{
	text-align: right;
	clear:right;
	font-size: 24px;
	line-height: 15px;
	font-weight: bold;
	margin-right:8px;
	padding-top:55px;
	color: #ffffff !important;
	font-family: 'solomon_boldregular';
}



p.customnumber a{
	color: #ffffff !important;
	cursor: default;
	text-decoration:none !important;
}


h3 a, h3 a:hover, h2.entry-title a, .comments-title a, #reply-title {
    color: #1e4c9e;
    text-transform: uppercase;
font-family: 'solomon_boldregular' !important;
}




/*CUSTOM SIDE NAV MENU*/

.custom-nav > li > a:hover, .custom-nav > li.act > a, .custom-nav > li > ul a:hover, .content .widget .custom-categories a:hover {
color: #ffffff !important;
background-color: #00bff2; 
font-size:16px !important;
line-height:18px !important;
font-family: 'solomon_boldregular';
text-transform: uppercase !important;
}

.custom-nav > li > a {
font-size:16px !important;
line-height:18px !important;
text-transform: uppercase !important;
color: #1e4c9e !important;
font-family: 'solomon_boldregular';
}

.content .custom-nav > li > a, .content .custom-nav > li > ul a {
    padding: 16px !important;
}

.sidebar-content {
    background: none !important;
    border: 0px !important;
}

.content .widget, .content .sidebar-content .widget:first-child {
    padding: 0;
}

.custom-nav > li > ul a {
    margin-bottom: 5px !important;
}

/*CUSTOM SIDE NAV MENU - FINISH HERE*/







/*footer*/

#footer {
	text-align:center;
}

.footer .widget {
    color: #FFFFFF;
    width: 100%;
}

.footer a {
 padding-left:28px !important;
 padding-right:28px !important;
 font-family: 'solomon_normalregular' !important;
}


#nav_menu-3 li {
	display:inline !important;
	position: relative !important;
	border-top:none !important;
	margin-left:auto;
	margin-right:auto;
	text-transform:uppercase;
}		


		
/*footer end*/




/* form <----------   */

.iphorm-elements .iphorm-element-wrap-text input,
.iphorm-elements .iphorm-element-wrap-captcha input,
.iphorm-elements .iphorm-element-wrap-password input,
.iphorm-elements .iphorm-element-wrap select,
.iphorm-elements .iphorm-element-wrap textarea {
        margin: 0;
        margin-bottom: 3px;
        color: #999;
        border: solid 1px #CCC;
        padding: 14px 8px;
        min-width: 100%!important;
        max-width: 100%!important;
        border-radius: 0!important;
}

.iphorm-inner {
        margin-top: 20px;
}

button.iphorm-submit-element {
        padding-top: 0px!important;
        border-radius: 0!important;
}

.iphorm-submit-wrap button em {
        background: #1e4c9e;
        color: #fff;
        text-align: center!important;
        padding: 0!important;
}

.iphorm-submit-wrap button:hover em {
        background: #1e4c9e;
        color: #fff;
}

.iphorm-submit-wrap button:active em {
        background: #1e4c9e;
        color: #fff;
}

.iphorm-submit-wrap button span {
        background: #1e4c9e;
        color: #fff;
        border: none;
        padding: 10px 40px;
        text-align: center!important;
}

.iphorm-submit-wrap button:hover span {
        background: #1e4c9e;
        color: #fff;
}

.iphorm-submit-wrap button:active span {
        background: #1e4c9e;
        color: #fff;
}
